#include <stdio.h>

int main() {
	// char string[21] = "this is a char array";
	for (float i = 0; i < 100; i += 0.0001) {
		// printf(string);
		printf("number incoming: %f\n",i);
		// printf("\n");
	}
	return 0;
}
